all:
  vars:
    cluster_environment: gprd
    cluster_suffix: sec
  children:
    patroni_cluster:
      hosts:
        patroni-sec-v16-01-db-gprd.c.gitlab-production.internal:
        patroni-sec-v16-02-db-gprd.c.gitlab-production.internal:
        patroni-sec-v16-03-db-gprd.c.gitlab-production.internal:
        patroni-sec-v16-04-db-gprd.c.gitlab-production.internal:
    pgbouncer:
      hosts:
        pgbouncer-sec-01-db-gprd.c.gitlab-production.internal:
        pgbouncer-sec-02-db-gprd.c.gitlab-production.internal:
        pgbouncer-sec-03-db-gprd.c.gitlab-production.internal:
